@import url('https://fonts.googleapis.com/css?family=Barlow:300,400,500,600,700,800,900&display=swap');
*{ margin:0; padding:0;}
img { max-width: 100%; }
a:hover { text-decoration: none; }
.container-fluid { padding-left: 50px; padding-right: 50px; }
body{
    font-family: 'Barlow', sans-serif;
    /*background: #eeeeee;*/
}
p,b,span,li { font-size: 18px; line-height: 30px; }
h5 { font-weight: 600; }
.sectionHead { text-align: center; }
.sectionHead h2 span { font-size: 35px; font-weight: 300; }
.sectionHead h2  { font-size: 35px; font-weight: 700;}
.mcolor { color: #0a1596; }
.mbg { background-color: #0a1596!important; }
.mBtn { border-radius: 30px; background: #0a1596; color: white; border-radius: 30px; transition: all 0.5s ease; }
.mBtn:hover { color: white; box-shadow: 0 4px 5px grey; }

header { z-index: 1; }
.innerBanner { height: 200px; /*background-position: center -175px!important;*/ background-size: cover!important; position: relative; }
/*.innerBanner:before { content: ""; position: absolute; right: 0; top: 0; width: 50%; height: 100%; background:rgba(10, 21, 150,0.5); }*/
/*.innerBanner h2:before { content: ''; width: 80px; height: 3px; background: white; position: absolute; bottom: -8px; left: 0; }*/
.innerBanner h2 { font-size: 50px; }
.wrapper { min-height: calc(600px - 100px); }
.innerBack { background-image: linear-gradient(60deg,#0753b9,#4acfe0); }
.topSection { height: 600px; background-image: url('../images/cryptoflu-Background.jpg'); transition: all 0.5s ease; background-size: cover; background-position: bottom right; /*background: #111976;*/ }
.topSection canvas.particles-js-canvas-el{ position: absolute; top: 0; left:0; }
.topMenu ul li { margin: 0 20px!important; }
.topMenu ul li:last-child { margin-right:0px!important; }
.topMenu ul li a{ font-size: 18px; text-transform: capitalize; color: #111975!important; font-weight: 600; position: relative; }
.topMenu ul li a:hover { color: #0753b9!important; }
.innerMenu ul li a:hover,
.innerMenu ul li a{ color: white!important; }
.innerMenu ul li.accountTab .dropdown-menu { background-color: #0a1596; right: 0!important; left: inherit; }
/*.innerMenu ul li.accountTab .dropdown-menu a { color: #ffffff!important; }*/
.innerMenu ul li.accountTab .dropdown-menu a:hover { color: #000000!important; }
.topMenu ul li a.link:before { transition: all 0.5s ease; width: 0; content:""; position: absolute; left: 0; bottom: -5px; height: 3px; background: #111976; }
.innerMenu ul li a.link:before { transition: all 0.5s ease; width: 0; content:""; position: absolute; left: 0; bottom: -5px; height: 3px; background: #ffffff; }

.topMenu ul li a.link:hover:before { width: 30px; }
.topMenu ul li.active a.link:before { content:""; position: absolute; width: 30px; left: 0; bottom: -5px; height: 3px; background: #111976; }
.innerMenu ul li a.link:hover:before,
.innerMenu ul li.active a.link:before { content:""; position: absolute; width: 30px; left: 0; bottom: -5px; height: 3px; background: #ffffff; }

.topMenu ul li a.btn{ background: #0a1596; color:#ffffff!important; border-radius: 30px; }
.innerMenu ul li a.btn.huserIcon,
.topMenu ul li a.btn.huserIcon { border-radius: 50%; width: 50px; height: 50px; line-height: 50px; text-align: center; padding: 0; }
.innerMenu ul li a.btn { background: #ffffff; color:#0a1596!important; border-radius: 30px; }
img.footerLogo,
.logo img { width: 200px; }

.BannerText { display: flex; align-items: center; height: 100%; }
.BannerText .leftSec h1 { font-size: 60px; font-weight: 700; transition: all 0.5s ease; }
.BannerText .leftSec p { font-size: 18px; transition: all 0.5s ease; }

.BannerText .rightSec { z-index: 1; }

.contectForm select,
.contectForm input[type="text"],
.BannerText .rightSec .bannerForm input[type="submit"],
.BannerText .rightSec .bannerForm input[type="password"],
.BannerText .rightSec .bannerForm input[type="text"] { border-radius: 30px; height: 45px; padding-left: 20px; }
.BannerText .rightSec .bannerForm input[type="submit"]:hover { color: white; }
.BannerText .rightSec .bannerForm { border-radius: 20px; }
.BannerText .rightSec .bannerForm .formHead { background: #0a1596; }
.contectForm textarea { border-radius: 30px; padding-left: 20px; }

.contectDetail i {

    width: 50px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    border: 2px solid;
    border-radius: 50%;
    font-size: 20px;
}


.about,
.onWork { padding: 80px 0 80px 0; }
.onWork .workSec .box {

    color: #585757;
    min-height: 500px;
    height: 100%;
    position: relative;
}
.onWork .workSec .box a.btn {
    background: #0a1596;
    border-radius: 30px;
    color: #fff;
    position: absolute;
    right: 0;
    left: 0;
    width: 150px;
    margin: auto;
    bottom: 30px;
}

.about .sectionHead,
.onWork .sectionHead { color: #002559; }
.onWork .workSec .box p { font-size: 18px; }
.onWork .workSec .box img { display: block; width: 150px; height: 150px; margin:auto; }
.onWork .workSec .box img { display: block; width: 120px; height: 120px; margin:auto; }
.onWork .workSec .box a.btn { background: #0a1596; color: #fff;  }
.onWork .workSec .box a.btn:hover { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)  }


/*about*/
.about { background: #111975; }
.testimonials #testimonials { padding: 0 150px; }
.testimonials #testimonials .carousel-inner { padding-top: 100px; }
.testimonials #testimonials .carousel-control-next,
.testimonials #testimonials .carousel-control-prev { width: 10%; }
.testimonials #testimonials .carousel-control-next i,
.testimonials #testimonials .carousel-control-prev i{ font-size: 30px; color: #ffffff; }
.testimonials #testimonials .carousel-control-prev-icon,
.testimonials #testimonials .carousel-control-next-icon { background: transparent; margin-top: 90px; }
.testimonials .carousel-caption { position: static; color: black; margin: 20px; padding: 55px 30px 30px 30px; border-radius: 10px; background: white; }
.testimonials .carousel-caption img { position: absolute; left: 0; top:-85px; right: 0; margin:auto; width: 150px; height: 150px; border-radius: 50%; border: 5px solid #0a1596;  }
.testimonials .carousel-caption i { color: #0c5ab8; }


/*allServices*/
.allServices .rightBox img { position: absolute; top: -140px; }
.allServices a.btn {
    background:#ffffff;
    color: #111976;
    font-weight: 600;
}
.allServices .serviceBox.color { background: #111976; }
/*.allServices .serviceBox.color p { color: #111976; }*/
.allServices .serviceBox { margin-bottom: 180px; }
.allServices .serviceBox:last-child { margin-bottom: 0px; }

/*pricingtable*/
.pricingtable td,
.pricingtable th { vertical-align: middle; font-size: 20px; padding: 20px; }
.marketptable tr td { font-size: 20px; }
.marketptable tr { display: flex; }
.marketptable tr th,
.marketptable tr td { max-width: 33.33%; flex: 1 1 33.33%; }

.pricingtable th.topHead {

	font-size: 30px;
}

/*signInPage*/
.sigupBox,
.siginBox { min-height: calc(100vh - 114px); }
.siginBox .box{ width: 800px; position: relative; }
.sigupBox { padding: 50px; }
/*.sigupBox .box{ width: 450px; position: relative; }*/
.siginBox .box select,
.siginBox .box input,
.sigupBox .box .leftSec select,
.sigupBox .box .leftSec input { background: #eeeeee; }
.sigupBox .box .leftSec button,
.sigupBox .box .leftSec select,
.sigupBox .box .leftSec input { height: 50px; font-size: 18px; }
.sigupBox .box .leftSec .form-group { margin-bottom: 2rem; }
.sigupBox .box .leftSec button { padding: 0 40px; }
.sigupBox .box .leftSec label { font-size: 20px; }
.sigupBox .box .leftSec p { font-size: 17px; line-height: 25px; font-weight: 500; }
.sigupBox .box .rightSec h1 { font-weight: 700; }
.sigupBox .box .rightSec a.btn { border: 2px solid white; color: white; border-radius: 30px; height: 50px; line-height: 45px; font-weight: 500; font-size: 20px; }
.sigupBox .box .rightSec a.btn:hover { background: #ffffff; color: #000000; }
.siginBox .box .or { position: absolute; width: 40px; height: 40px; border-radius: 50%; margin: auto; left: 0; right: 0; top:0; bottom: 0; text-align: center; line-height: 40px; background: #ffffff; z-index: 1; }
.sigupBox .box .or { position: relative; width: 40px; height: 40px; border-radius: 50%; margin: auto; left: 0; right: 0; top:0; bottom: 0; text-align: center; line-height: 40px; background: #ffffff; z-index: 1; }

/*footer*/
.footer { background: #000000; }
.footer .footerSocial label { color: #7b7b7b; font-size: 20px; }
.footer .footerSocial a { color: #7b7b7b; display: inline-block;  width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 50%; background: transparent; }
.footer .footerSocial a:hover {  color: #ffffff; background: #0a1596; box-shadow: 2px 5px 8px #000000; }
.footer .box .input-group input { background: #ffffff; height: 45px; }
.footer .box .input-group button { background: #0a1596; color: #fff; font-size: 18px; height: 45px; }
.footer .box p { color: #7b7b7b; }
.footer .box ul li { display: block; }
.footer .box ul li a { display: inline-block; margin-bottom: 5px; color: #7b7b7b;}
.footer .box ul li a:hover { color: #0e5ab9; }
.footer .box h4 { font-weight: 700; }
.subFooter { background: #0a1596; }

.siteMap ul {

    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.siteMap ul li i {

    transition: all 0.5s ease;
}
.siteMap ul li {

    margin-bottom: 5px;
}

.siteMap ul li:hover i {

    margin-right: 10px!important;
}

.siteMap ul li a {

    color: #0a1596;
}

@media screen and (max-width: 425px){

.BannerText,
.topSection {
    height: 100%;
}



}

@media screen and (max-width: 768px){

.btn { font-size: 13px; } 

.pricingtable th.topHead {

	font-size: 20px;
}


.marketptable tr td,
.pricingtable td,
.pricingtable th {
    
    font-size: 15px;
    padding: 10px;
}


.marketptable th h2,
.pricingtable td, .pricingtable th h2 {

	font-size: 17px;
}

.about, .onWork {
    padding: 40px 0 40px 0;
}

.workSec-2 ul { padding-left: 1rem; }
.innerBanner { height: 150px; }
.innerBanner h1,
.innerBanner h2 { font-size: 30px; }

.sectionHead h2 span,
.sectionHead h2 { font-size: 25px; }

img.footerLogo, .logo img {
    width: 150px;
}

.onWork .workSec .box p {
    font-size: 15px;
}

p, b, span, li {
    font-size: 15px;
    line-height: 25px;
}

.footer .box .input-group input {
    
    height: 35px;
}

.footer .box .input-group button {
    
    font-size: 15px;
    height: 35px;
}

.allServices .serviceBox {
    margin: 0;
}
.sigupBox { padding: 20px; }

.BannerText .leftSec h1 {
    font-size: 25px;
}

.sigupBox .box .leftSec button,
.sigupBox .box .leftSec select,
.sigupBox .box .leftSec input {

    height: 40px;
}

.topMenu ul li{
    border-bottom: 1px solid #e2e2e2;
}
.topMenu ul li:nth-last-child(-n+2) { border-bottom: 0; }
.topMenu ul li a {
    font-size: 18px;
    padding: 10px 20px!important;

}
.topMenu ul li.active a {
    background: #0753b9;
    color: #fff!important;
}

.topMenu ul li a.link:hover:before,
.topMenu ul li.active a.link:before {
    display: none;
}

.topMenu ul li:nth-last-child(2),
{

    border-bottom: 0;
}

.allServices .serviceBox,
.topMenu ul li,
{
    margin: 0!important;
}

.allServices .rightBox img {
    position: static;
}

.onWork .workSec .box {

    min-height: 400px;
}

.testimonials #testimonials {

    padding: 0;
}

.testimonials .carousel-caption img {

    width: 120px;
    height: 120px;
    top: -55px;

}

.sigupBox .box,
.siginBox .box {

    width: 100%;
}

.siginBox .box .or {

    top: 135px;
}

}

@media screen and (max-width: 992px){

.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}


}

@media screen and (max-width: 1024px){

.topMenu ul li {
    margin: 0 6px!important;
}

.topMenu ul li a {

    font-size: 15px;
    padding-left: 5px!important;
    padding-right: 5px!important;
}

.topMenu ul li a.btn {

    padding-left: 15px!important;
    padding-right: 15px!important;
}


}

@media screen and (max-width: 1440px){

		.topMenu ul li {
	    margin: 0 10px!important;
	}

}

/*changecorrency*/
.changecorrency select,
.changecorrency input {
    border-radius: 30px;
    border:0;
    height: 40px;
    padding:0 20px;
    text-align: left!important;
     }

.changecorrency select:focus,
.changecorrency input:focus{
    outline: none!important;
}
.changecorrency {
    background-color: #0a1596!important;
    padding:20px;
    border-radius: 10px;
}
.changecorrency table {

    background-color: transparent!important;
    padding: 0;
    color: white!important;
    font-size: 15px!important;
    font-weight: 700;
    text-align: center;

}

.changecorrency table td { top: 0!important; display: block; margin-bottom: 10px; }
.changecorrency table td a { display: none!important; }
